New Search

HP-UX running LDAP-UX Integration Remote Increased Privilege

oval:org.mitre.oval:def:5593

Unknown vulnerability in pam_authz in the LDAP-UX Integration product on HP-UX 11.00 and 11.11 allows remote attackers to execute r-commands with privileges of other users.

Family:
unix
Status:
ACCEPTED
Platform(s):
  • HP-UX 11
Class:
vulnerability
Reference(s):
  • CVE-2002-1794
Product(s):